Zitat von "Matthias Henze (lists)" <li...@mhcsoftware.de>:

Hallo Udo,

läuft jetzt, ich weiss was das Problem war, verstehe es aber nicht. Ich habe wie üblich per "dpkg" installiert. Ich dachte ohne Fehler. Ich muss aber das hier übersehen haben:

Die folgenden Pakete haben unerfüllte Abhängigkeiten:
check-mk-managed-1.6.0p5 : Hängt ab von: libpq5 soll aber nicht installiert werden

Kann ich mir zwar nicht erklären, muss aber so gewesen sein. Denn als ich eben etwas anderes nach installieren wollte kam diese Meldung. "apt install -f" hat das Problem natürlich gefixt und alles läuft jetzt. Interessanter Weise hat sich die Site aber trotzdem updaten lassen.

Hallo,
aus den Gründen gönnen wir uns die Appliance.
kein Stress mit dem Unterbau und wenn was klemmt Ticket aufmachen und fertig.

Gruss
Ralf

_______________________________________________
checkmk-de mailing list
checkmk-de@lists.mathias-kettner.de
Verwaltung & Abmeldung unter
https://lists.mathias-kettner.de/cgi-bin/mailman/listinfo/checkmk-de

Antwort per Email an